Resource - Retrieve Alert Priority
Haalt de prioriteit van de waarschuwingswidget op.
GET http://<Servername>/OperationsManager/resources/alertPriority
Antwoorden
| Name | Type | Description |
|---|---|---|
| 200 OK |
Resource[] |
OK. Alarmprioriteit is succesvol opgehaald. Media Types: "application/json", "text/json", "application/xml", "text/xml" |
Voorbeelden
RetrieveAlertPriority
Voorbeeldaanvraag
GET http://<Servername>/OperationsManager/resources/alertPriority
Voorbeeldrespons
[
{
"name": "High",
"value": "2",
"selected": false
},
{
"name": "Medium",
"value": "1",
"selected": false
},
{
"name": "Low",
"value": "0",
"selected": false
}
]
Definities
Resource
| Name | Type | Description |
|---|---|---|
| name |
string |
Naam |
| selected |
boolean |
is geselecteerd |
| value |
string |
Waarde |